@charset "utf-8";
/* CSS Document */
.Nav .PrevLink {
    font-size: 12px;
    color: #db2828;
}
.ProductTinyImageList ul li.selected {
    border: 1px solid #db2828!important;
}
.QuickViewBtn:hover {
    background-color: #db2828!important;
    border: solid #db2828 1px;
}
/*#TopMenu .currency-converter #SideCurrencySelector h2 {
    color: #db2828;
}*/
#Logo h1 {
    color: #db2828;
}
.ProductTinyImageList li.selected {
    border: solid #db2828 1px !important;
}
.TabNav li a:hover {
    color: #db2828;
}
.Right li a:hover {
    color: #db2828;
}
.SubBrandList li a:hover {
    color: #db2828;
}
.SubBrandListGrid li a.BrandName:hover {
    color: #db2828;
}
.fastCartBottom h3 {
    background: url("../../Outdoor/images/white/square.png") 0 0;
    color: #db2828;
}
.OutOfStockMessage {
    color: #db2828;
}
.slide-show-render .slide-button span {
    background: #db2828!important;
}
a {
    color: #db2828;
    text-decoration: none;
}
input[type=submit]:hover, .btn:hover, input[type=reset]:hover, input[type=button]:hover {
    background: #db2828;
}
.btn.btn-secondary {
    background: #db2828;
}
#FooterUpper .Column input.Button {
    background: #db2828;
}
#FooterUpper .Column input.Button:hover {
    background: #676767;
}
#TopMenu .selCurr {
    color: #db2828;
}
/*
#TopMenu .checkout {
    background: #db2828;
}*/
#TopMenu a:hover{ color:#db2828;}
#Logo a {
    color: #db2828;
}
#HeaderLower {
    border-bottom:none; 
}
#Header > a {
    background: #db2828;
}
#HeaderLower li.ActivePage a, #HeaderLower li.over a, #HeaderLower li a:hover {
    background-color: #db2828;
	border-bottom:none;
}
#HeaderLower li ul li a:hover {
    background: #db2828 !important;
}
#HeaderLower li.subOver li a {
    color: #db2828;
}
#HeaderLower li.subOver li.subOver li a {
    color: #db2828;
}
#SideCartContents h2, #sidr-right-compare h2 {
    background: url("../images/square-orange.png") #db2828;
}
#SideCartContents .ViewCartLink, #SideCartContents .CheckoutLink, #sidr-right-compare .CompareNowLink {
    background: #db2828;
}
#SideCartContents .CheckoutLink:hover, #sidr-right-compare .CompareNowLink:hover{ background:#000000;}
.Content .SideRecentlyViewed h2 {
    background: url(../images/square.png);
    color: #db2828;
}


.Content .FeaturedProducts h2, .Content .Block h2  {  
    background: url(../images/square.png);
    color:#db2828;
}


.Left .Block h2 {
    background: url(../images/square.png);
    color: #db2828;
}
.ProductList li .ProductDetails a:hover {
    color: #db2828;
}
.ProductList li .ProductActionAdd a:hover {
    background-color: #db2828;
    border: solid #db2828 1px;
}
.Left .CategoryList h2, .Left #SideNewProducts h2, #sidr-left-menu h2 {
    background: #fff url(../images/square.png);
    color: #db2828;
}
.addtowishlist > a:hover, .compare > a:hover {
    color: #db2828;
}
.TabNav li.Active a {
    color: #db2828;
}
.EstimateShipping input[type=button]:hover {
    background: #db2828;
}
.SalePrice {
    color: #000;
    font-weight:normal;
}
.treeview li a:hover, .treeview li a.selected, .treeview li li a.selected, .treeview li li li a.selected {
    color: #fff;
    background: #db2828;
}
.Content .Block h1, h1.title, .title, h1.PageHeader, h1.PageHeader.M40 {
    background: url(../images/square2.png) !important;
    color: #000000 !important;
}
.BrandCloud a:hover {
    color: #db2828;
}
#SitemapContent li a:hover, #SitemapContent li {
    color: #db2828;
}
.ProductMain h1, #QuickViewProductDetails h1 {
    color: #db2828;
}
.Right .Block h2 {
    color: #fff !important;
    background: url(../images/square.png) #000 !important;
}
.ProductList li .ProductDetails em {
    color: #000;
}
#ModalContent a, .ModalContent a {
    color: #db2828!important;
}
#SimilarProductsByCustomerViews h2 {
    background: url(../images/square.png);
    color: #db2828;
}
.ProductReviewForm h4 {
    color: #db2828;
}
.fastCartContent .fastCartTop .fastCartProd a {
    color: #db2828;
}
.RemoveFromWishlistForm input[type="submit"]:hover {
    color: #db2828!important;
}
#SideAccountMenu li a:hover {
    color: #db2828;
}
.NewsDate {
    color: #db2828;
}
.MobileView.CloseMenu a {
    background: #db2828 url(../images/closearrow.png);
    color: #db2828;
}
#LogoContainer a, #LogoContainer a span {
    color: #db2828;
}
#socnet .icon-social-theme {
    background-image: url("../images/sprite-social.png");
}

.flex-direction-nav a {
    background-image: url("../images/carouselControls_03.png") !important;
}

.flex-direction-nav a.flex-next {
    background-image: url("../images/carouselControls_06.png")  !important;
}
.flex-control-paging li a {
    background-image: url("../images/carouselControls_08.png")  !important;
}
.treeview .hitarea { background: url(../images/menu-arrow.png) no-repeat center -41px ; border-left:1px solid #bdbdbd;}
.treeview .collapsable-hitarea {
    background-image: url("../images/menu-arrow.png");
	background-position:12px 14px;}
}
/*#TopMenu .currency-converter #SideCurrencySelector h2 {
    color: #db2828;
}*/
.ProductAside .ProductList li .ProductDetails em strike {
    color: #db2828;
}
.ExpressCheckoutBlockCompleted a.ChangeLink {
    background: #db2828;
}
.fastCartSummaryBox .CartActions a {
    color: #db2828!important;
}
.iconBtn.edit span, .share a {
    background-image: url("../images/white/btnEdit.png");
}

.iconBtn.delete span {
    background-image: url("../images/white/btnDelete.png");
}


/*h1, input[type=submit], .btn, input[type=reset], input[type=button], h1, h2, h3, .TitleHeading, h4, #Logo,#Logo h1, #HeaderLower, .ProductMain h5.brandName, #QuickViewProductDetails h5.brandName, #ProductReviews a.button, .ProductPriceWrap .RetailPrice, .ProductPriceWrap .PriceRow, .fastCartItemBox .ProductPrice, .fastCartSummaryBox .ProductPrice, .slide-show-render-full .slide-content, .slide-show-render-full .slide-heading, .slide-show-render .slide-button span, #FooterUpper .Column input.Button, #HeaderLower li ul li, #SideCartContents .ViewCartLink, #SideCartContents .CheckoutLink, #sidr-right-compare .CompareNowLink, table.Stylize th, .fastCartContent .fastCartTop .fastCartProd a, .MobileView.CloseMenu a, #PageContent h1, #PageContent h2, #PageContent h3, #PageContent h4, #PageContent h5, #PageContent h1  {
    font-family: 'andale_monoregular' !important;
    letter-spacing: normal !important;
}*/
body {
    font-family: 'Open Sans', sans-serif;
}
.fastCartBottom h3 {
    background: url("../images/white/square.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #db2828;
}
.ProductList li {
    font-family: 'Helvetica Neue',Helvetica,Arial,Sans-Serif;
}
.SubCategoryList li {
      background: url('../images/SubCategory.gif') no-repeat 3px 50%;
}
#SideCartContents h2, #sidr-right-compare h2 {
    font-size: 15px;
}
.featured-products-pager span.cycle-pager-active, .sales-products-pager span.cycle-pager-active, .new-products-pager span.cycle-pager-active, .topseller-products-pager span.cycle-pager-active, .popular-products-pager span.cycle-pager-active {
    background: url("../images/smalldots.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
.QuickSearchAllResults a {
    background: url("../images/viewallresults.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

input[type=submit], .btn, input[type=reset], input[type=button] {background: #000000; color: #FFFFFF !important;}
.btn.btn-secondary:hover {background: #000000;} 
/*#TopMenu .FloatRight {background: #7A3D25; }
#TopMenu .currency-converter {background: #7A3D25; }*/
#HeaderLower {background: #000000; color: #fff;}
#HeaderLower li ul {background: #000000; left:1px;}
.Left .Block h2, .Content .Left .Block h2{background:#000000 url(../images/square.png);  }
.Content .Block h2 {background:url(../images/square2.png);  color:#000000;}
.ProductList li .ProductActionAdd a {background: #000000; border: solid #000000 1px; color: #fff !important;}
.ProductList li .ProductActionAdd a.Choose {background: #000000;}
.featured-products-pager, .sales-products-pager, .new-products-pager, .topseller-products-pager, .popular-products-pager  {color: #000000; }
.compare > a { color: #000000;}
.addtowishlist {color: #000000;}
.addtowishlist > a {color: #000000;}
.ProductPriceWrap .PriceRow em { color:#5f6874; }

/*#TopMenu {background: #000000; color: #fff;}*/
/*#TopMenu p {color:#fff;}
#TopMenu a{ color:#fff;}*/
#FooterUpper {background: #000000; color: #FFFFFF;}
#sidr-right, #sidr-right-compare { background: #e6eaed;}
#HeaderLower li:first-child a {border-left: solid #000000 0px;}
#HeaderLower li a {border-left: 1px solid  #000000; padding:10px 22px 10px 22px; }
#HeaderLower li ul li a {color: #fff; border-top: 1px solid #000000;}

#Header > a:hover {background:#000000;}

#SideCartContents li, #sidr-right-compare li { border-bottom:1px solid #000000; }
.QuickSearchResultMeta a {color: #000000;}
.QuickSearchResultMeta a {color: #000000;}
table.Stylize th {background: #000000; color: #FFFFFF;}
.EstimateShipping input[type=button] {background: #000000;}
.BrandCloud a { color:#000000; }
#SitemapContent li a {color:#000000;}
.ExpressCheckoutBlock .ExpressCheckoutTitle {background: #EAECEE !important;  color: #000000 !important;}
.sharebutton { background:#000000; border:0px; border-radius:0; }
.RemoveFromWishlistForm input[type="submit"] {color: #000000 !important;}
#LogoContainer a:hover, #LogoContainer a:hover span {color:#000000;}

#QuickViewProductDetails .ProductPrice {color: #000000;}
.CartContents tfoot .GrandTotal td  {color: #000000;}
html.javascript .productOptionPickListSwatch li.selectedValue {background: #000000 !important;}
html.javascript .productOptionViewRectangle li.selectedValue {background: #000000 !important;}
html.javascript .productOptionViewRectangle .option label {border: solid #ccc 1px !important; background: #fff; color:#000000 !important;}
.fastCartContent .ProductPrice {color: #000000 !important;}
#ProductReviews a.button {background: #000000; color:#fff; border:solid 1px #000;}
input.WishListButton, #SideProductAddToWishList .btn { background-color: #000000; color: #fff !important;}
.ExpressCheckoutContent h4, .CreateAccount h4, .AccountLogin h4  {color:#000000;}
.HorizontalFormContainer h3 {background: #EAECEE; color:#000000;}
.TabNav li a {background: #EAECEE; color: #000000;}
.Right li a {color: #000000;}
.SubBrandList li a { color:#000000; }
.SubBrandListGrid li a.BrandName {color: #000000;}

.QuickViewBtn {background: #000000 url(../images/white/quickview.png) 8px 50% no-repeat !important; border: solid #000000 1px;}
.ProductPriceWrap .RetailPrice{ color:#000000;}
#FooterUpper .Column .RecentNews li {border-top:1px solid #676767;}

#TopMenu .CartLink {background: url(../images/white/cart.png) 0 50% no-repeat;}
#TopMenu .wishLink {background: url(../images/white/wishlist.png) 10px 50% no-repeat;}
.ProductList li .addtowishlist a {background: #ddd url(../images/white/cartandcompareicon.png) 1px 0 no-repeat;}
.ProductList li .compare a {background: #ddd url(../images/white/cartandcompareicon.png) 102% 0 no-repeat;}
.ProductList li .addtowishlist a:hover {background-color:#db2828; background-position:1px 100%}
.ProductList li .compare a:hover {background-color:#db2828; background-position:102% 100%}

.BlogPostContent p a{ color:#db2828;}
input.AddCartButton {background-image: url(../images/white/cart-white.png) !important; background-repeat: no-repeat !important; background-position: 10px 50% !important;}
.ProductList li .ProductActionAdd a:hover, .ProductList li .ProductActionAdd a.Choose:hover, #ProductReviews a.button:hover {background-color: #db2828 ; border: solid #db2828 1px;}

#ModalContainer, #fancy_inner {border: solid #000000  0px;}
#HeaderLower li li li.over > a {
    color: #000000 ;
}
#HeaderLower li li li li.over > a {
    color: #000000 ;
}
#HeaderLower li li li li li.over > a {
    color: #000000 ;
}
.Breadcrumb li a:hover {
    color: #000000;
}
table.CartContents .ProductName h5 a {
    color: #000000;
}

.ProductThumbWrap p {background: #000000;}
.ProductMain h5.brandName, #QuickViewProductDetails h5.brandName {color: #000000;}
.ProductMain h5.brandName  a {color: #000000;}
.DetailRow.Rating .ReviewListLink {color: #000000;}
.ProductPriceWrap .RetailPrice {color: #000000;}
div.uploader span.action {background: #000000;}
#ModalContainer, #fancy_inner {border: solid #000 0px;}
.ExpressCheckoutBlockCompleted a.ChangeLink:hover {
    background: #000000;    
} 

.flexslider{ border:solid 1px #000;}

#SideCartContents .BlockContent .total strong, #sidr-right-compare .BlockContent .total strong { color:#000000; font-size: 15px; }
.PagingList li.ActivePage {background:#db2828; color:#fff;}

/* custompoup css */
.customPopup div.fancy_bg {background:none !important;}
.customPopup div#fancy_div {background:#fff; border:3px solid #a6a6a6;}
.customPopup div#fancy_overlay{background:#f2f2f2 !important}
.customPopup .deal-of-the-day-banner.clearfix {padding:15px;}
.customPopup .banner-content {border:1px solid #e5e5e5; width: 231px !important; background:#f6f6f6; margin:0 auto; text-align:center; padding:0 0 20px;}
.customPopup h3 {padding:20px 0 4px; text-align:center; color:#666;}
.customPopup .image { border-bottom:1px solid #e5e5e5; padding:18px 0px; background:#fff;}
.customPopup .product-name a {color: #333; font-weight: normal; font-size: 14px; margin:10px 0px; display:block;}
.customPopup .product-name a:hover{color:#db2828;}
.customPopup .price {color: #666; font-size: 15px; font-weight: bold; padding-bottom:10px;}
.customPopup .buy-now { margin-top:10px;}
.customPopup a.buy-now-btn {background: none repeat scroll 0 0 #666; border: 1px solid #666; color: #fff; padding:3px 10px;}
.customPopup a.buy-now-btn:hover{background-color: #db2828; border: 1px solid #db2828;}

.Right #DealofTheDay .ProductList li .ProductActionAdd{width: 100% !important; padding-left:0; padding-bottom:10px;}

@media screen and (min-width: 240px) and (max-width: 767px) {
/* General Form Input Fields - 767 and below */
input[type="text"], input[type="email"], input[type="password"], textarea {width:54%!important; padding-left:1%; padding-right:1%;}

}
